# ex:ts=8
# Ports collection makefile for:	GDB 5.1
# Date created:				30 March 2001
# Whom:					David O'Brien <obrien@NUXI.com>
#
# $FreeBSD: ports/devel/gdb51/Makefile,v 1.1 2001/03/31 09:04:58 obrien Exp $
#

SNAPDATE=	2001-03-30
SNAPVER=	${SNAPDATE:S/-//g}

PORTNAME=	gdb51
PORTVERSION=	${SNAPVER}
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_SOURCEWARE}
MASTER_SITE_SUBDIR=	gdb/snapshots
DISTNAME=	gdb+dejagnu-${SNAPVER}

MAINTAINER=	obrien@FreeBSD.org

NO_CDROM=	'dated material'

USE_BZIP2=	yes
USE_GMAKE=	yes
GNU_CONFIGURE=	yes
CONFIGURE_ARGS=	--program-suffix=51

pre-configure:
	cd ${WRKSRC} ; ${RM} -rf dejagnu expect sim tcl texinfo

do-install:
	${INSTALL_PROGRAM} ${WRKSRC}/gdb/gdb ${PREFIX}/bin/${PORTNAME}

.include <bsd.port.mk>
